[![Eurex](https://github.com/Open-Markets-Initiative/Directory/blob/master/Logos/Eurex.png)](https://www.eurexchange.com)


## Eurex Exchange

|Division | Data | Protocol | Version | Date | Size | Testing | Specification|
|--- | --- | --- | --- | --- | --- | --- | ---|
|Derivatives | Eobi | T7 | [8.0][Eurex.Derivatives.Eobi.T7.v8.0.Dissector] | 9/23/2019 | 4447 | Untested | [url][Eurex.Derivatives.Eobi.T7.v8.0.Url] - [pdf][Eurex.Derivatives.Eobi.T7.v8.0.Pdf] - [xml][Eurex.Derivatives.Eobi.T7.v8.0.Xml]|
|Derivatives | Eobi | T7 | [7.1][Eurex.Derivatives.Eobi.T7.v7.1.Dissector] | 3/14/2019 | 3994 | Untested | [url][Eurex.Derivatives.Eobi.T7.v7.1.Url] - [pdf][Eurex.Derivatives.Eobi.T7.v7.1.Pdf] - [xml][Eurex.Derivatives.Eobi.T7.v7.1.Xml]|
|Derivatives | Eobi | T7 | [7.0][Eurex.Derivatives.Eobi.T7.v7.0.Dissector] | 8/20/2018 | 3875 | Untested | [url][Eurex.Derivatives.Eobi.T7.v7.0.Url] - [pdf][Eurex.Derivatives.Eobi.T7.v7.0.Pdf] - [xml][Eurex.Derivatives.Eobi.T7.v7.0.Xml]|
|Derivatives | Eobi | T7 | [6.1][Eurex.Derivatives.Eobi.T7.v6.1.Dissector] | 3/20/2018 | 3744 | Untested | [url][Eurex.Derivatives.Eobi.T7.v6.1.Url] - [pdf][Eurex.Derivatives.Eobi.T7.v6.1.Pdf] - [xml][Eurex.Derivatives.Eobi.T7.v6.1.Xml]|
|Derivatives | Eobi | T7 | [6.0][Eurex.Derivatives.Eobi.T7.v6.0.Dissector] | 10/23/2017 | 3741 | Verified | [url][Eurex.Derivatives.Eobi.T7.v6.0.Url] - [pdf][Eurex.Derivatives.Eobi.T7.v6.0.Pdf] - [xml][Eurex.Derivatives.Eobi.T7.v6.0.Xml]|
|Derivatives | Eobi | T7 | [5.0][Eurex.Derivatives.Eobi.T7.v5.0.Dissector] | 6/9/2017 | 3631 | Untested | [url][Eurex.Derivatives.Eobi.T7.v5.0.Url] - [pdf][Eurex.Derivatives.Eobi.T7.v5.0.Pdf] - [xml][Eurex.Derivatives.Eobi.T7.v5.0.Xml]|
|Derivatives | Eobi | T7 | [4.0][Eurex.Derivatives.Eobi.T7.v4.0.Dissector] | 11/11/2016 | 3628 | Untested | [url][Eurex.Derivatives.Eobi.T7.v4.0.Url] - [pdf][Eurex.Derivatives.Eobi.T7.v4.0.Pdf] - [xml][Eurex.Derivatives.Eobi.T7.v4.0.Xml]|
|Derivatives | Eobi | T7 | [3.0][Eurex.Derivatives.Eobi.T7.v3.0.Dissector] | 8/3/2015 | 3433 | Verified | [url][Eurex.Derivatives.Eobi.T7.v3.0.Url] - [pdf][Eurex.Derivatives.Eobi.T7.v3.0.Pdf] - [xml][Eurex.Derivatives.Eobi.T7.v3.0.Xml]|
|Derivatives | Eobi | T7 | [2.5][Eurex.Derivatives.Eobi.T7.v2.5.Dissector] | 11/7/2014 | 3412 | Untested | [url][Eurex.Derivatives.Eobi.T7.v2.5.Url] - [pdf][Eurex.Derivatives.Eobi.T7.v2.5.Pdf] - [xml][Eurex.Derivatives.Eobi.T7.v2.5.Xml]|


Eurex: [website](https://www.eurexchange.com "Go to Eurex Exchange")


[Eurex.Derivatives.Eobi.T7.v2.5.Dissector]: https://github.com/Open-Markets-Initiative/wireshark-lua/blob/master/Eurex/Eurex.Derivatives.Eobi.T7.v2.5.Script.Dissector.lua "Eurex Exchange 2.5 Wireshark Dissector"
[Eurex.Derivatives.Eobi.T7.v2.5.Url]: https://www.eurexchange.com/exchange-en/technology/t7/system-documentation "Specification url"
[Eurex.Derivatives.Eobi.T7.v2.5.Pdf]: https://github.com/Open-Markets-Initiative/Directory/blob/master/Specifications/Eurex/Eurex.Derivatives.Eobi.T7.v2.5.pdf "Eurex Exchange 2.5 Pdf"
[Eurex.Derivatives.Eobi.T7.v2.5.Xml]: https://github.com/Open-Markets-Initiative/Directory/blob/master/Specifications/Eurex/Eurex.Derivatives.Eobi.T7.v2.5.xml "Eurex Exchange 2.5 Xml"
[Eurex.Derivatives.Eobi.T7.v3.0.Dissector]: https://github.com/Open-Markets-Initiative/wireshark-lua/blob/master/Eurex/Eurex.Derivatives.Eobi.T7.v3.0.Script.Dissector.lua "Eurex Exchange 3.0 Wireshark Dissector"
[Eurex.Derivatives.Eobi.T7.v3.0.Url]: https://www.eurexchange.com/exchange-en/technology/t7/system-documentation "Specification url"
[Eurex.Derivatives.Eobi.T7.v3.0.Pdf]: https://github.com/Open-Markets-Initiative/Directory/blob/master/Specifications/Eurex/Eurex.Derivatives.Eobi.T7.v3.0.pdf "Eurex Exchange 3.0 Pdf"
[Eurex.Derivatives.Eobi.T7.v3.0.Xml]: https://github.com/Open-Markets-Initiative/Directory/blob/master/Specifications/Eurex/Eurex.Derivatives.Eobi.T7.v3.0.xml "Eurex Exchange 3.0 Xml"
[Eurex.Derivatives.Eobi.T7.v4.0.Dissector]: https://github.com/Open-Markets-Initiative/wireshark-lua/blob/master/Eurex/Eurex.Derivatives.Eobi.T7.v4.0.Script.Dissector.lua "Eurex Exchange 4.0 Wireshark Dissector"
[Eurex.Derivatives.Eobi.T7.v4.0.Url]: https://www.eurexchange.com/exchange-en/technology/t7/system-documentation "Specification url"
[Eurex.Derivatives.Eobi.T7.v4.0.Pdf]: https://github.com/Open-Markets-Initiative/Directory/blob/master/Specifications/Eurex/Eurex.Derivatives.Eobi.T7.v4.0.pdf "Eurex Exchange 4.0 Pdf"
[Eurex.Derivatives.Eobi.T7.v4.0.Xml]: https://github.com/Open-Markets-Initiative/Directory/blob/master/Specifications/Eurex/Eurex.Derivatives.Eobi.T7.v4.0.xml "Eurex Exchange 4.0 Xml"
[Eurex.Derivatives.Eobi.T7.v5.0.Dissector]: https://github.com/Open-Markets-Initiative/wireshark-lua/blob/master/Eurex/Eurex.Derivatives.Eobi.T7.v5.0.Script.Dissector.lua "Eurex Exchange 5.0 Wireshark Dissector"
[Eurex.Derivatives.Eobi.T7.v5.0.Url]: https://www.eurexchange.com/exchange-en/technology/t7/system-documentation "Specification url"
[Eurex.Derivatives.Eobi.T7.v5.0.Pdf]: https://github.com/Open-Markets-Initiative/Directory/blob/master/Specifications/Eurex/Eurex.Derivatives.Eobi.T7.v5.0.pdf "Eurex Exchange 5.0 Pdf"
[Eurex.Derivatives.Eobi.T7.v5.0.Xml]: https://github.com/Open-Markets-Initiative/Directory/blob/master/Specifications/Eurex/Eurex.Derivatives.Eobi.T7.v5.0.xml "Eurex Exchange 5.0 Xml"
[Eurex.Derivatives.Eobi.T7.v6.0.Dissector]: https://github.com/Open-Markets-Initiative/wireshark-lua/blob/master/Eurex/Eurex.Derivatives.Eobi.T7.v6.0.Script.Dissector.lua "Eurex Exchange 6.0 Wireshark Dissector"
[Eurex.Derivatives.Eobi.T7.v6.0.Url]: https://www.eurexchange.com/exchange-en/technology/t7/system-documentation "Specification url"
[Eurex.Derivatives.Eobi.T7.v6.0.Pdf]: https://github.com/Open-Markets-Initiative/Directory/blob/master/Specifications/Eurex/Eurex.Derivatives.Eobi.T7.v6.0.pdf "Eurex Exchange 6.0 Pdf"
[Eurex.Derivatives.Eobi.T7.v6.0.Xml]: https://github.com/Open-Markets-Initiative/Directory/blob/master/Specifications/Eurex/Eurex.Derivatives.Eobi.T7.v6.2.xml "Eurex Exchange 6.0 Xml"
[Eurex.Derivatives.Eobi.T7.v6.1.Dissector]: https://github.com/Open-Markets-Initiative/wireshark-lua/blob/master/Eurex/Eurex.Derivatives.Eobi.T7.v6.1.Script.Dissector.lua "Eurex Exchange 6.1 Wireshark Dissector"
[Eurex.Derivatives.Eobi.T7.v6.1.Url]: https://www.eurexchange.com/exchange-en/technology/t7/system-documentation "Specification url"
[Eurex.Derivatives.Eobi.T7.v6.1.Pdf]: https://github.com/Open-Markets-Initiative/Directory/blob/master/Specifications/Eurex/Eurex.Derivatives.Eobi.T7.v6.1.pdf "Eurex Exchange 6.1 Pdf"
[Eurex.Derivatives.Eobi.T7.v6.1.Xml]: https://github.com/Open-Markets-Initiative/Directory/blob/master/Specifications/Eurex/Eurex.Derivatives.Eobi.T7.v6.1.xml "Eurex Exchange 6.1 Xml"
[Eurex.Derivatives.Eobi.T7.v7.0.Dissector]: https://github.com/Open-Markets-Initiative/wireshark-lua/blob/master/Eurex/Eurex.Derivatives.Eobi.T7.v7.0.Script.Dissector.lua "Eurex Exchange 7.0 Wireshark Dissector"
[Eurex.Derivatives.Eobi.T7.v7.0.Url]: https://www.eurexchange.com/exchange-en/technology/t7/system-documentation "Specification url"
[Eurex.Derivatives.Eobi.T7.v7.0.Pdf]: https://github.com/Open-Markets-Initiative/Directory/blob/master/Specifications/Eurex/Eurex.Derivatives.Eobi.T7.v7.0.pdf "Eurex Exchange 7.0 Pdf"
[Eurex.Derivatives.Eobi.T7.v7.0.Xml]: https://github.com/Open-Markets-Initiative/Directory/blob/master/Specifications/Eurex/Eurex.Derivatives.Eobi.T7.v7.0.xml "Eurex Exchange 7.0 Xml"
[Eurex.Derivatives.Eobi.T7.v7.1.Dissector]: https://github.com/Open-Markets-Initiative/wireshark-lua/blob/master/Eurex/Eurex.Derivatives.Eobi.T7.v7.1.Script.Dissector.lua "Eurex Exchange 7.1 Wireshark Dissector"
[Eurex.Derivatives.Eobi.T7.v7.1.Url]: https://www.eurexchange.com/exchange-en/technology/t7/system-documentation "Specification url"
[Eurex.Derivatives.Eobi.T7.v7.1.Pdf]: https://github.com/Open-Markets-Initiative/Directory/blob/master/Specifications/Eurex/Eurex.Derivatives.Eobi.T7.v7.1.pdf "Eurex Exchange 7.1 Pdf"
[Eurex.Derivatives.Eobi.T7.v7.1.Xml]: https://github.com/Open-Markets-Initiative/Directory/blob/master/Specifications/Eurex/Eurex.Derivatives.Eobi.T7.v7.1.xml "Eurex Exchange 7.1 Xml"
[Eurex.Derivatives.Eobi.T7.v8.0.Dissector]: https://github.com/Open-Markets-Initiative/wireshark-lua/blob/master/Eurex/Eurex.Derivatives.Eobi.T7.v8.0.Script.Dissector.lua "Eurex Exchange 8.0 Wireshark Dissector"
[Eurex.Derivatives.Eobi.T7.v8.0.Url]: https://www.eurexchange.com/exchange-en/technology/t7/system-documentation "Specification url"
[Eurex.Derivatives.Eobi.T7.v8.0.Pdf]: https://github.com/Open-Markets-Initiative/Directory/blob/master/Specifications/Eurex/Eurex.Derivatives.Eobi.T7.v8.0.pdf "Eurex Exchange 8.0 Pdf"
[Eurex.Derivatives.Eobi.T7.v8.0.Xml]: https://github.com/Open-Markets-Initiative/Directory/blob/master/Specifications/Eurex/Eurex.Derivatives.Eobi.T7.v8.0.xml "Eurex Exchange 8.0 Xml"
